#ENC[AES256_GCM,data:bzQ5nAzN5Zv8qpmJjgeDMYq0q68gCeKV1wYa4xrWfPY=,iv:vleevZk8L6LIcj2ar7KlbyWA3TAr9G344O32hNBmfKQ=,tag:oWhW3QSj/jHgCqzJ8mfrZg==,type:comment]
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-config
spec:
    storageClassName: ENC[AES256_GCM,data:0CB+s7J7,iv:8vSrDlMS5T3RwG5hWGGcNvUtVXsllb6nt3OM1wUJmYk=,tag:/ed28Ze5U3J2TCDRH5YbuQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:DcNgdcw=,iv:OU/i5btJB8JNDhfu0DH0ZuvV+nUgH2AaDJfWixQvxF4=,tag:nJErOITmBQbFZj5/KK7y0g==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:g9GELtb6j7FbZF6Hog==,iv:/r/MXs1U7M9ZX3RH/qsEBVjyI3MK1rZhvpe2Rt+G/Us=,tag:mt+NVw2AYgKBUzScSHrn+w==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:yOXq2/mcNTJ2pxsN,iv:NJ7m83oJfybA+5sOaX2lfg9IQ8i9n+gDoodScvsOPyk=,tag:Sozb64TmgR8a68EWXeD5Xg==,type:str]
        path: ENC[AES256_GCM,data:kFoKwwdM+mJlKzs+8qlBPTBAORvZvXOnaoJ8AmzGXbLxoUSekRSdQ9Wq,iv:jWf/efXSMWgjgpDJW+sBDy3PInMEkTo87EKAjEynbWo=,tag:Ddf9iavHbaIe7IYXBcjrjA==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:O4EfeptA3U+gbN8=,iv:HICSVUdQSs6oKjR3KcXxT6djPkxBC/D6LWttrAOqX3s=,tag:wyrdo4jEUR/hbP0mbN4uVg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrYTRJd241bEdybVl1WjM0
            RUFHNXdYYjdwSFF5UkxZb0NTS25WTlhzcmpJCnE2amQ4b2w5VDJ4VXdWai92N0Yz
            ckR3ZE5UTmJvRlU5dzEwSFI1QldzL1UKLS0tIHl5YWJTWVRDbTRWSndPVjFHakho
            eHRWcEIrYllLcG43RUtBeU5kS005bjgKKttywunb+MLpUXfcRbtXD2YhS6pweJMa
            MuXHAo/omW56ESyUVC07T/2pehbwXuc3wEELNHS4WzJcB80ZUgE9KQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:rN/NkjSUNIVRdN+PAGS//a2hqSbE9DZgosJS9BHuzKnRn7JxB9EiP7659d2INjCHPyBMfITcTs4FFvPKehsHFQF5jwVJR1/gPjSIeCiVFxORen4oA0WD1MxD2z8VIlKk0vUgvifmithx1v3oLjUNI7LgJb+gIpze5ypr6m3ATRo=,iv:o+fDCAIjUjhDnzkAd71FPk3HuFhh8xanB5JMXJJrP5U=,tag:k4awJHRHrtvGMYfiBLkIWQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: v1
kind: PersistentVolume
metadata:
    name: transmission-watch
spec:
    storageClassName: ENC[AES256_GCM,data:70mpLDqb,iv:dVcs3L8CRpbGawNctFTFA8UJTzQTZjPzDfF34O8I7PQ=,tag:9YoC/hrI/yiluYw3099dyQ==,type:str]
    capacity:
        storage: ENC[AES256_GCM,data:Qs/VZ8Y=,iv:BZMrpven0aNzq7BPlsFU1fds9+RBJoCvgNmdq25guQM=,tag:RiwnpLQoWEyh5kH6kVhWVQ==,type:str]
    accessModes:
        - ENC[AES256_GCM,data:747NRcZGO0LCL2cGWg==,iv:RTmvl5GahjgJ1hQhGGTCmBy8dZcIH/W/k+yT9PHLwHs=,tag:iBBrvtB9ybe789+4BeDaWg==,type:str]
    nfs:
        server: ENC[AES256_GCM,data:W1m7QfY9nKawvgyp,iv:1emFQ/wI0lh6L4OFwIGBuh+X3LAtzbbvhjd1LukewdQ=,tag:tbLeQr3GmDhzfwEnpWnzwg==,type:str]
        path: ENC[AES256_GCM,data:5xZqwb4DTvyeAnGQ3eJvZKnJ5KIc/2gqqcn2drsdNn1XWFg217i9jbbo,iv:37IyqM8bDPZ1aX9shdDCi5D1JwDwQ8VAoovZKyeTU2g=,tag:72JM450ARnqc9a35LMjJcg==,type:str]
    mountOptions:
        - ENC[AES256_GCM,data:G2FzfNObC7Y4LX8=,iv:nvcmFTWey0U2kQDbvakMAiz3YzREVUrCJPOBdqiONvo=,tag:KshkyZaN7BEZR7YrFBZ+SQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBrYTRJd241bEdybVl1WjM0
            RUFHNXdYYjdwSFF5UkxZb0NTS25WTlhzcmpJCnE2amQ4b2w5VDJ4VXdWai92N0Yz
            ckR3ZE5UTmJvRlU5dzEwSFI1QldzL1UKLS0tIHl5YWJTWVRDbTRWSndPVjFHakho
            eHRWcEIrYllLcG43RUtBeU5kS005bjgKKttywunb+MLpUXfcRbtXD2YhS6pweJMa
            MuXHAo/omW56ESyUVC07T/2pehbwXuc3wEELNHS4WzJcB80ZUgE9KQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:rN/NkjSUNIVRdN+PAGS//a2hqSbE9DZgosJS9BHuzKnRn7JxB9EiP7659d2INjCHPyBMfITcTs4FFvPKehsHFQF5jwVJR1/gPjSIeCiVFxORen4oA0WD1MxD2z8VIlKk0vUgvifmithx1v3oLjUNI7LgJb+gIpze5ypr6m3ATRo=,iv:o+fDCAIjUjhDnzkAd71FPk3HuFhh8xanB5JMXJJrP5U=,tag:k4awJHRHrtvGMYfiBLkIWQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
